@charset "utf-8";
/* CSS Document */
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-size: 10px;
}
.twoColFixLtHdr #container {
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixLtHdr #header { 
	background: #FFFFFF; 
	padding: 0 0 0 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #leftsidebar {
	float: left; /* since this element is floated, a width must be given */
	width: 250px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #FFFFFF; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px;
}
.twoColFixLtHdr #mainContent { 
	margin: 0 0 0 300px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 15px 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
.twoColFixLtHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#FFFF00; 
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.style2 {color: #000000; }
.style3 {color: #FFFF00;}

.underconstruction  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	padding: 10px;
	text-align: left;
	color: #000000;
	font-size: 14px;
}

legend {
    color: #000000;
}

fieldset {
	margin: 15px 10px 0 10px;
    color: #000000;
	font-size: 14px;
	font-weight: bold;
}

table.fieldset  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 10px 10px 10px 10px;
	width: 96%;
	text-align: left;
	color: #000000;
	font-size: 10px;
	border: 0;
	table-layout: auto;
	font-weight: normal;
}

.archive {
	color: #b7b7b7
}

a.content:link { color: #b7b7b7; text-decoration: underline; }
a.content:visited { color: #b7b7b7; text-decoration: underline; }
a.content:active { color: #b7b7b7; text-decoration: underline; }
a.content:hover { color: #b7b7b7; text-decoration: underline; }

td.title {
	font-weight: bold;
	margin: 10px 10px 10px 10px;
}

h1 {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	margin: 15px 10px 0 10px;
}

h2 {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	margin: 10px 10px 0 20px;
}

p.content {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	margin: 5px 30px 0 20px;
}

p.archive {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #b7b7b7;
	font-size: 10px;
	font-weight: normal;
	margin: 5px 30px 0 20px;
}
table.content {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	margin: 5px 30px 0 20px;
}

table.archive {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #b7b7b7;
	font-size: 10px;
	font-weight: normal;
	margin: 5px 30px 0 20px;
}

table.archive.title {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	margin: 5px 30px 0 20px;
}


a.content:link { color: #000000; text-decoration: underline; }
a.content:visited { color: #000000; text-decoration: underline; }
a.content:active { color: #000000; text-decoration: underline; }
a.content:hover { color: #000000; text-decoration: underline; }

table.mainmenu  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #008000;
	margin: 0;
	padding: 0;
	text-align:left;
	color: #FFFFFF;
	font-size: 10px;
	border: 0;
	table-layout:auto;
}
a.mainmenu:link { color: #FFFFFF; text-decoration: none; }
a.mainmenu:visited { color: #FFFFFF; text-decoration: none; }
a.mainmenu:active { color: #FFFF00; text-decoration: none; }
a.mainmenu:hover { color: #FFFF00; text-decoration: none; }

table.leftbar  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #008000;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #000000;
	font-size: 10px;
	border: 0;
}
.vkweerde {
	color:#FFFF00
}

table.submenu  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ffff00;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	font-size: 10px;
	border: 0;
	table-layout: auto;
}

td.submenu  {
	padding-left: 10px;
}

a.submenu:link { color: #000000; text-decoration: none; }
a.submenu:visited { color: #000000; text-decoration: none; }
a.submenu:active { color: #008000; text-decoration: none; }
a.submenu:hover { color: #008000; text-decoration: none; }

table.rangschikking  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #000000;
	font-size: 10px;
	border: 0;
	table-layout: auto;
	border-collapse: collapse;
}

tr.header {
	background: #008000;
	font-weight: bold;
	text-align: center;
}

tr.unpair {
	background: #d8d8d8;
}